
Redmine - Defect #26389

summary issue list disappeared from project overview page

2017-07-09 15:06 - Randa Bustami

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

summary issue list disappeared from project overview page after upgrade to 3.4.0 for all users except admin

Related issues:

Is duplicate of Redmine - Defect #26376: Wrong issue counts and spent time on... Closed

History

#1 - 2017-07-09 15:07 - Randa Bustami

- File appeared to admin only.PNG added

#2 - 2017-07-09 15:15 - Marius BĂLTEANU

Can you update to the latest 3.4.1 version (released today)  that has a fix related to your problem? (#26376)

#3 - 2017-07-09 15:16 - Randa Bustami

Marius BALTEANU wrote:

Can you update to the latest 3.4.1 version (released today)  that has a fix related to your problem? (#26376)

 ok i will updated and check

many thanks

#4 - 2017-07-10 07:55 - Randa Bustami

- Status changed from New to Resolved

many thank its working now

#5 - 2017-07-10 07:56 - Go MAEDA

- Is duplicate of Defect #26376: Wrong issue counts and spent time on project overview added

#6 - 2017-07-10 07:57 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thank you for your feedback. Closing.

Files

summary list disappeared.PNG 58.8 KB 2017-07-09 Randa Bustami

appeared to admin only.PNG 64.4 KB 2017-07-09 Randa Bustami
